<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>p_Email sudah terdaftar pada kelas tersebut</name>
   <tag></tag>
   <elementGuidId>3e6e5e24-0e65-4bda-8b2e-ef6be7071662</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>div.container-alert > p.new_body1_regular</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='FormBootcampContainer']/div[5]/div/p</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>p</value>
      <webElementGuid>bc2a49fb-2780-4ede-b2b4-66a6f75ef346</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>new_body1_regular</value>
      <webElementGuid>30caa8ca-a408-4911-8224-5dd026ab5131</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-text</name>
      <type>Main</type>
      <value>$store.dataForm.notifLabel.subtitle</value>
      <webElementGuid>8d2edd7f-2c82-4b84-8ff4-d72ef808ecbc</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Email sudah terdaftar pada kelas tersebut</value>
      <webElementGuid>99bd6a6e-bd86-4a46-92ac-47f86669af0a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;FormBootcampContainer&quot;)/div[@class=&quot;notif-alert-form notif-alert-form--show&quot;]/div[@class=&quot;container-alert&quot;]/p[@class=&quot;new_body1_regular&quot;]</value>
      <webElementGuid>a2223ef8-00e1-46c1-9faf-dc78c889e921</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[5]/div/p</value>
      <webElementGuid>0eb740cc-a61a-4da5-b169-ee19791e29b0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Perhatian'])[1]/following::p[1]</value>
      <webElementGuid>c43e3309-330a-4b9f-9558-3e34de7004cc</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Whatsapp'])[1]/following::p[1]</value>
      <webElementGuid>58a27ffe-62d9-48fd-92c3-656c80652c3b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Ok'])[1]/preceding::p[1]</value>
      <webElementGuid>6ac79981-687e-4528-a54e-6e8287b07381</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Belajar programming dari awal tanpa background IT'])[1]/preceding::p[1]</value>
      <webElementGuid>6adf103b-4893-4cb9-8a26-2c9bf3923f63</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Email sudah terdaftar pada kelas tersebut']/parent::*</value>
      <webElementGuid>3814735d-e01d-4be3-8d11-1b605a7bd4bc</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[5]/div/p</value>
      <webElementGuid>09c04513-a3e0-41cf-9eb0-474c92fceee1</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//p[(text() = 'Email sudah terdaftar pada kelas tersebut' or . = 'Email sudah terdaftar pada kelas tersebut')]</value>
      <webElementGuid>388eb538-e751-45f1-b09c-65f797a37688</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
